@charset "shift-jis";

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Reset
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

body,div,pre,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,pre,
form,fieldset,input,textarea,select,option,table,th,td,tr,embed,object{
	margin:0;
	padding:0;
}

li{list-style-type:none;}
fieldset,table,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Body
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

body{text-align:left;}

h1,h2,h3,h4,h5,h6,p,li,dt,dd,form,pre,td,th,label,div{
	color:#000000;
	font-size:120%;
	line-height:140%;
}

div p,div li,div dt,div dd,div form,div pre,div td,div th,div label,
div div,div h1,div h2,div h3,div h4,div h5,div h6,
p p,p li,p dt,p dd,p from,p pre, p td,p th,p label,p div,
li p,li li,li dt,li dd,li from,li pre,li td,p th,li label,li div,li h3,
td p,td li,td dt,td dd,td from,td pre,td td,td th,td label,td div,
th p,th li,th dt,th dd,th from,th pre,th td,th th,th label,th div,
label p,label li,label dt,label dd,label form,label pre,label td,label th,label div,
form th,form td{
	font-size:100%;
}

a{overflow:hidden;}
a:link{color: #303030; text-decoration:underline;}
a:visited{color: #303030; text-decoration:underline;}
a:hover{color: #757575; text-decoration:none;}
a:active{color: #757575; text-decoration:none;}

body,h1,h2,h3,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,li,ol{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	font-weight:normal;
}

* html body *{
	vertical-align:baseline;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// wrapper
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

#header_wrap{
	width:100%;
	background:url(../images/common/header_naname.gif) left top repeat-x;
}

#header_top{
	width:830px;
	margin-left:auto;
	margin-right:auto;
}

#header_top #head_txt{
	width:830px;
	height:26px;
	margin:0;
	text-indent:-9999px;
	float:left;
	background:url(../images/common/header_txt.gif) left top no-repeat;
}

#mobile{
	width:0;
	height:0;
	text-indent:-9999px;
}

/*+-----+-----+-----+-----+-----+-----+
+-----+// Sub Nav
--+-----+-----+-----+-----+-----+-----+*/

#sub_nav{
	width:830px;
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
}

#sub_nav ul{
	width:415px;
	margin-left:415px;
}

#sub_nav li{
	float:left;
	text-indent:-9999px;
}

#sub_nav li a{	
	display:block;
	height:21px;
	background:url(../images/common/sub_nav.gif) left top no-repeat;
}


#sub_nav #sub01 a{width:85px;background-position:0 0;}
#sub_nav #sub02 a{width:99px;background-position:-85px 0;}
#sub_nav #sub03 a{width:143px;background-position:-184px 0;}
#sub_nav #sub04 a{width:88px;background-position:-327px 0;}

#sub_nav #sub01 a:hover{width:85px;background-position:0 -21px;}
#sub_nav #sub02 a:hover{width:99px;background-position:-85px -21px;}
#sub_nav #sub03 a:hover{width:143px;background-position:-184px -21px;}
#sub_nav #sub04 a:hover{width:88px;background-position:-327px -21px;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Header
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

#header{
	width:830px;
	margin-left:auto;
	margin-right:auto;
}


#header_logo{
	width:830px;
	height:47px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

h1#logo{
	width:224px;
	height:61px;
	text-indent:-9999px;
	background:url(../images/common/logo.gif) left top no-repeat;
	float:left;
}

h1#logo a{
	display:block;
	height:61px;
}



#search{
	width:200px;
	margin:10px 0 0 406px;
	float:left;
}

#search input.text{
	width:150px;
}


/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Glb Nav
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/


#glb_nav {
	margin:10px 0 ;

}

#glb_nav ul{
	width:830px;
	height:58px;
	margin-left:auto;
	margin-right:auto;
}

#glb_nav ul li{
	float:left;
	text-indent:-9999px;
}

#glb_nav ul a{
	display:block;
	height:58px;
	background:url(../images/common/glb_nav.gif) left top no-repeat;
}

#glb_nav ul #nav01 a{width:110px; background-position:0 0;}
#glb_nav ul #nav02 a{width:100px; background-position:-110px 0;}
#glb_nav ul #nav03 a{width:78px; background-position:-210px 0;}
#glb_nav ul #nav04 a{width:125px; background-position:-288px 0;}
#glb_nav ul #nav05 a{width:126px; background-position:-413px 0;}
#glb_nav ul #nav06 a{width:117px; background-position:-539px 0;}
#glb_nav ul #nav07 a{width:100px; background-position:-656px 0;}
#glb_nav ul #nav08 a{width:74px; background-position:-756px 0;}


#glb_nav ul #nav01 a:hover{width:110px; background-position:0 -58px;}
#glb_nav ul #nav02 a:hover{width:100px; background-position:-110px -58px;}
#glb_nav ul #nav03 a:hover{width:78px; background-position:-210px -58px;}
#glb_nav ul #nav04 a:hover{width:125px; background-position:-288px -58px;}
#glb_nav ul #nav05 a:hover{width:126px; background-position:-413px -58px;}
#glb_nav ul #nav06 a:hover{width:117px; background-position:-539px -58px;}
#glb_nav ul #nav07 a:hover{width:100px; background-position:-656px -58px;}
#glb_nav ul #nav08 a:hover{width:74px; background-position:-756px -58px;}



/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// con_wrap
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

#con_wrap{
	width:830px;
	margin:0 auto;
}


#left_con{
	width:552px;
	float:left;
}

#right_con{
	width:247px;
	margin-left:31px;
	float:left;
}



/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// h2
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.news_info h2{
	width:552px;
	height:39px;
	background:url(../images/common/h2_newsinfo.gif) bottom no-repeat;
	text-indent:-9999px;;
}

.link_bnr h2{
	width:552px;
	height:39px;
	background:url(../images/common/h2_banner.gif) bottom no-repeat;
	text-indent:-9999px;;
}

.intro h2{
	width:269px;
	height:40px;
	background:url(../images/common/h2_welcome.gif) bottom no-repeat;
	text-indent:-9999px;;
}

.assentor h2{
	width:269px;
	height:40px;
	background:url(../images/common/h2_cheer.gif) bottom no-repeat;
	text-indent:-9999px;;
}


.topics h2{
	width:247px;
	height:40px;
	background:url(../images/common/h2_topics.gif) bottom no-repeat;
	text-indent:-9999px;;
}

.leaflet h2{
	width:247px;
	height:40px;
	background:url(../images/common/h2_leafret.gif) bottom no-repeat;
	text-indent:-9999px;;
}

div.mailmag h2{
	width:247px;
	height:40px;
	margin-bottom:10px;
	background:url(../images/common/h2_mailmag.gif) bottom no-repeat;
	text-indent:-9999px;;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// news_info
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.news_info dl{
	width:552px;
	height:auto;
	padding-top:10px;
	padding-bottom:13px;
	border-bottom:solid 1px #dadada;
}

div.news_info dt,
div.news_info dd{
	float:left;
	padding:0 5px;
}

div.news_info dt{
	width:80px;
	color:#118411;
}

div.news_info dd{
	width:452px;
}


div.news_info li{
	width:552px;
	height:auto;
	padding-top:10px;
	padding-bottom:13px;
	border-bottom:solid 1px #dadada;
	clear:both;
}

div.news_info li:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

* html div.news_info li{height:1%;}


div.news_info .headline,
div.news_info p.date{
	float:right;
	padding:0 5px;
}

div.news_info p.date{
	width:80px;
	color:#118411;
}

div.news_info .headline{
	width:452px;
}




/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// intro
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.intro{
	width:269px;
	text-align:center;
	margin:10px 0 0 0;
	float:left;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// assentor
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.assentor{
	width:269px;
	text-align:center;
	margin:10px 0 0 14px;
	float:left;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// link_bnr
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.link_bnr{
	margin:10px 0 0 0;
}

div.link_bnr textarea{
	width:250px;
	height:65px;
	font-size:95%;
}

div.link_bnr input.bnr_size{
	padding:2px;
	width: 400px;
	height: 16px;
	margin:3px 0;
}

div.bnr_left{
	width:269px;
	text-align:center;
	margin:10px 0 0 0;
	float:left;
}


div.bnr_right{
	width:269px;
	text-align:center;
	margin:10px 0 0 14px;
	float:left;
}


/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// topics
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.topics{
	width:247px;
	margin-bottom:10px;
	text-align:center;
}

div.topics p{
	text-align:left;
}

div.topics img{
	margin:10px auto;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// leaflet
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

div.leaflet{
	width:247px;
	margin-bottom:10px;
	text-align:center;
}

div.leaflet p{
	text-align:left;
}

div.leaflet img{
	margin:10px auto;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// mailmag
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/
div.mailmag{
	width:247px;
	margin-bottom:10px;
	text-align:center;
}


div.mailmag input#mailad{
padding:2px;
width: 240px;
height: 16px;
margin:3px 0;
}

div.mailmag input.imgbtn{
margin:3px 0;
}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// Footer
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/



#footer{
	width:830px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:0;
	border-top:dotted 1px #dadada;
}


#footer a{color:#118411; font-size:95%;}


div#mailmag{
	width:830px;
	height:auto;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	padding-top:15px;
	padding-bottom:15px;
	border-top:dotted 1px #dadada;
	border-bottom:dotted 1px #dadada;
}


div#mailmag #form1{
	float:left;
}

div#mailmag img,div#mailmag .imgbtn{
	margin-top:5px;
}



#footer_logo{
	float:left;
}

#footer_logo h1{
	width:91px;
	height:99px;
	text-indent:-9999px;
	background:url(../images/common/banner03.gif) left top no-repeat;
}

#footer_nav{
	width:725px;
	font-size:70%;
	margin-top:10px;
	margin-left:14px;
	float:left;
}

#footer_info{
	width:725px;
	padding-top:10px;
	margin:10px auto 0 auto;
	border-top:dotted 1px #dadada;
}


#foot_bottom{
	width:100%;
	margin-top:15px;
	background:url(../images/common/footer_naname.gif) left top repeat-x;
}

#foot_inner{
	width:830px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

address{
	width:830px;
	height:24px;
	margin:0;
	text-indent:-9999px;
	background:url(../images/common/footer_copy.gif) left top no-repeat;
}


/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// 余白設定・レイアウト基本設定
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// マージン設定
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.m_auto{margin-left:auto !important;margin-right:auto !important;}

.m_t0{margin-top:0px !important;}.m_t5{margin-top:5px !important;}
.m_t10{margin-top:10px !important;}.m_t15{margin-top:15px !important;}
.m_t20{margin-top:20px !important;}.m_t30{margin-top:30px !important;}

.m_b0{margin-bottom:0px !important;}.m_b5{margin-bottom:5px !important;}
.m_b10{margin-bottom:10px !important;}.m_b15{margin-bottom:15px !important;}
.m_b20{margin-bottom:20px !important;}.m_b30{margin-bottom:30px !important;}

.m_r0{margin-right:0px !important;}.m_r5{margin-right:5px !important;}
.m_r10{margin-right:10px !important;}.m_r15{margin-right:15px !important;}
.m_r20{margin-right:20px !important;}.m_r30{margin-right:30px !important;}

.m_l0{margin-left:0px !important;}.m_l5{margin-left:5px !important;}
.m_l10{margin-left:10px !important;}.m_l15{margin-left:15px !important;}
.m_l20{margin-left:20px !important;}.m_l30{margin-left:30px !important;}
.m_l35{margin-left:35px !important;}

.m_l50{margin-left:50px !important;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// パディング設定
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.p_5{padding:5px !important;}
.p_10{padding:10px !important;}

.p_t0{padding-top:0px !important;}.p_t5{padding-top:5px !important;}
.p_t10{padding-top:10px !important;}.p_t15{padding-top:15px !important;}
.p_t20{padding-top:20px !important;}.p_t30{padding-top:30px !important;}

.p_b0{padding-bottom:0px !important;}.p_b5{padding-bottom:5px !important;}
.p_b10{padding-bottom:10px !important;}.p_b15{padding-bottom:15px !important;}
.p_b20{padding-bottom:20px !important;}.p_b30{padding-bottom:30px !important;}

.p_r0{padding-right:0px !important;}.p_r5{padding-right:5px !important;}
.p_r10{padding-right:10px !important;}.p_r15{padding-right:15px !important;}
.p_r20{padding-right:20px !important;}.p_r30{padding-right:30px !important;}

.p_l0{padding-left:0px !important;}.p_l5{padding-left:5px !important;}
.p_l10{padding-left:10px !important;}.p_l15{padding-left:15px !important;}
.p_l20{padding-left:20px !important;}.p_l25{padding-left:25px !important;}
.p_l30{padding-left:30px !important;}


/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// TEXT-ALIGN設定
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.txt_right{text-align:right;}
.txt_center{text-align:center;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// フロート
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.float_l{float:left;}
.float_r{float:right;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// フォントサイズ
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.size_small{font-size:80% !important;}
.size_default{font-size:100% !important;}
.size_large{font-family:120% !important;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// フォントカラー
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.color_red{color:#ff0000;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// ライン
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

p.line520{
	width:483px;
	height:29px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:110%;
	padding:10px 0 0 37px;
	background:url(../images/common/line_520.gif) left top no-repeat;
}

p.line02{
	width:400px;
	height:36px;
	padding:2px;
	font-weight:bold;
	font-size:110%;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:dotted 1px #000;
}


/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// ボックスカラー
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.glaybox{background-color:#efefef;}

/*+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// ContentClear
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
--+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

* html .clearfix{height:1%;}
/*\*//*/
.clearfix{
	display: inline-table;
}
/**/


